body {font: 400 16px/22px PT Serif;color: #333;}
.banner-news .banner-news-list:nth-child(1), .banner-news .banner-news-list {width: 33.33333%;padding: 0;}
.banner-news .banner-news-list:nth-child(1) img, .banner-news .banner-news-list img {height: auto;}
.pri-color {color: #ed0000;}
.pri-bg-color {background: #ed0000;}
h4.news-title:after {background: #ed0000;}
h2.news-heading {border-color: #ed0000;}
h3.widget-title {border-color: #ed0000;}
h3.widget-title:after {background: #ed0000;}
.jetpack_subscription_widget {background: #ed0000;}
.banner-news .banner-news-caption a.news-category:visited {color: #ed0000;}
.banner-news .banner-news-caption a:hover {color: #fff;}
.sec-color {color: #010d21;}
.sec-bg-color {background: #010d21;}
a, a:visited {color: #010d21;}
h2.news-heading {color: #010d21;}
h4.news-title a:hover {color: #010d21;}
h3.widget-title {color: #010d21;}
.search-submit {background: #010d21;}
section.logo h1 {font-size: 3em;margin-bottom: 15px;}
section.logo a:hover {text-decoration: none;opacity: .8;}
@media (max-width: 767px) {.banner-news .banner-news-list:nth-child(1), .banner-news .banner-news-list {width: 100%;}}